Imagen de drbafle
+1
+1
-1

Lo primero que quiero decir es a "shupacacras", cambia de mentalidad, o haznos un favor a todos y desaparece, los foros estan precisamente para lo que "moller" pregunta, así que si no le vas a responder no andes calentando a la gente.

Para que wepcrack funcione, tienes que instalar varios paquetes:

aircrack-ng
git gtk-sharp2
libncurses5-dev
gettext
mono-dmcs
pyrit

Una vez instalados e instalado wepcrack, unicamente tienes tienes que ejecutarlo desde el menu, pero en la pantalla de errores del programa, te va a dar otros dos errores, para solucionarlos tienes que instalar estos dos paquetes:

crunch
mdk3

Una vez instalados, ejecutas de nuevo wepcrack y configuras estos dos apartados en el programa...

bajate tambien un diccionario de contraseña, te hara falta para el apartado de crunch para abrir WPA.

Siento no darte pasos mas concretos, pero asi todos aprendeis un poco a buscaros la vida...

+1
+1
-1

Un saludete

Imagen de shupacacras
+1
-1
-1

Guiarse de sitios con pobre reputación, publicado por un anonimo para un problema de compativilidad como este (taringa)

Linux no es Windows, en el enlace anterior figura una descarga desde un sitio que no es el correcto para una aplicacion Linux

Usted si lo hace está poniendo en serio riesgo su equipo si le da permiso de ejecución a este tipo de archivos.

Usted debe instalar software desde los repositorios oficiales, si desea puede agregar algunos PPAs externos o repositorios de otras distros con alien, siendo cuidadoso de analizar su contenido, si ya tiene experiencia puede buscar en internet aplicaciones para instalar desde el codigo, compilando teniendo los recaudos que sean los sitios oficiales para su descarga, y por supuesto comparados con checksum

NUNCA JAMAS descargue archivos ".deb" o ejecutables que requieran root desde megaupload, rapishare y similares, usted esta poniendo en peligro su equipo y los de su red

Saludos

+1
-1
-1
Imagen de sk8darr
+1
-1
-1

pues si lo que queremos es la interfaz nueva del unity podemos revisar este post para poner el unity igual o parecido al de ubuntu 11.10...
http://www.taringa.net/posts/linux/13142551/Configura-Unity-con-MyUnity....

+1
-1
-1
Imagen de shupacacras
+1
-1
-1

hackear la red wi-fi del vecino no es para novatos que no saben lo que estan haciendo y es una actividad ilegal.
Sorry

+1
-1
-1